.header {
    position: sticky;
    transform: none;
}

.block-1 .line{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    align-items: flex-end;
}
.block-1 ul{
    display: flex;  
    margin: 30px 0;
}

.block-1 ul span{
    color: #1e1e1c;
    font-size: 16px;
    font-family: 'tenos',Arial,sans-serif;
    line-height: 1.2;
    font-weight: 500;
    padding-right: 30px;
    position: relative;
}
.block-1 ul li:last-child span{
    color: #7c7c7c;
}
.block-1 ul span:before{
    content: '/';
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translate(-50%, -50%);
    color: #1e1e1c;
    font-size: 16px;
    font-family: 'tenos',Arial,sans-serif;
    line-height: 1.2;
    font-weight: 500;
}
.block-1 ul li:last-child span:before{
    display: none;
}
.block-1 h1{
    color: #1e1e1c;
    font-size: 62px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 0.9;
    font-weight: 500;
    letter-spacing: -3.2px;
}
.block-1 .line:nth-child(2) p{
        color: #7c7c7c;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    opacity: 0.8;
}
.block-1 .big-img{
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 10px;
    margin-top: 50px;
}

.block-2 .box {
    margin-top: 70px;
    max-width: 900px;
    width: 100%;
}

.block-2 .line {
    padding: 10px 0 0 0;
    border: 1px solid rgba(106, 106, 106, 0.4);
    border-right: none;
    border-left: none;
    border-bottom: none;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    overflow: hidden;
    border-left: none !important;
    border-right: none !important;
    user-select: none;
}

.block-2 .line:nth-child(1) {
    border-top: none;
}

.block-2 .head {
    min-height: 35px;
    font-size: 18px;
    font-weight: 400;
    color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    margin-bottom: 10px;
    cursor: pointer;
}

.block-2 .head h3 {
        color: #1e1e1c;
    font-size: 22px;
    font-family: 'tenos',Arial,sans-serif;
    line-height: 1;
    font-weight: 500;
    letter-spacing: -0.8px;
    flex-grow: 1;
    text-align: center;
}

.block-2 .head .h3 {
    color: #7c7c7c;
    font-size: 18px;
    font-family: 'tenos',Arial,sans-serif;
    line-height: 1;
    font-weight: 500;
    letter-spacing: -0.8px;
    opacity: 0.8;
    flex-grow: 1;
    text-align: center;
}
.block-2 .head .h3.number,
.block-2 .head h3.number{
    max-width: 60px;
}
.block-2 .head h3.floor,
.block-2 .head .h3.floor{
    max-width: 100px;
}
.block-2 .head h3.top,
.block-2 .head .h3.top{
    max-width: 100px;
}
.block-2 .head h3.category,
.block-2 .head .h3.category{
    max-width: 170px;
}
.block-2 .head h3.rooms,
.block-2 .head .h3.rooms{
    max-width: 210px;
}
.block-2 .head h3.area,
.block-2 .head .h3.area{
    max-width: 100px;
}
.block-2 .head h3.outdoor,
.block-2 .head .h3.outdoor{
    max-width: 180px;
}
.block-2 .head h3.status,
.block-2 .head .h3.status{
    max-width: 100px;
}
.block-2 .head h3.plan,
.block-2 .head .h3.plan{
    max-width: 120px;
}
.block-2 .head .h3.status{
    display: flex;
    justify-content: center;
    align-items: center;
}
.block-2 .head .h3.status.sold span{
    display: block;
    width: 15px;
    height: 15px;
    background: red;
    border-radius: 50%;
}
.block-2 .head .h3.status.available span{
    display: block;
    width: 15px;
    height: 15px;
    background: green;
    border-radius: 50%;
}

.block-2 .box .line:last-child {
    border-bottom: 1px solid rgba(106, 106, 106, 0.4);
}

.block-2 .close {
    min-width: 40px;
    min-height: 40px;
    background-color: none!important;
    background-size: 25px;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    opacity: .6;
    border-radius: 20px
}

.block-2 .line.active .close {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}

.block-2 .text {
    position: relative
}

.block-2 .text .p {
    position: absolute;
    padding-bottom: 40px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: rgba(0, 0, 0, 0.6);
    display: flex;
    width: 100%;
    align-items: center;
}

.block-2 .p img{
    height: auto;
    width: 400px;
    margin-right: 30px;
    cursor: pointer;
}
.big-preview .modal-content{
    width: 1000px;
    max-width: none;
    padding: 20px !important;
    background: transparent !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.big-preview .modal-content .big-img{
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.block-2 .p h4{
    color: #1e1e1c;
    font-size: 26px;
    font-family: 'tenos',Arial,sans-serif;
    line-height: 1;
    font-weight: 500;
    letter-spacing: -0.8px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.block-2 .p p{
    color: #7c7c7c;
    font-size: 18px;
    font-family: 'tenos',Arial,sans-serif;
    line-height: 1;
    font-weight: 500;
    letter-spacing: -0.8px;
    margin-bottom: 10px;
    display: flex;
}
.block-2 .p p span{
    display: block;
    min-width: 200px;
    /*text-transform: uppercase;*/
}
.block-2 .p p span.status{
    margin-top: 20px;
    position: relative;
    padding-left: 30px;
}
.block-2 .p p span.status:before{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0%, -50%);
    width: 15px;
    height: 15px;
    border-radius: 50%;
}
.block-2 .p span.status.sold:before{
    background: red;
}
.block-2 .p span.status.available:before{
    background: green;
}
.block-2 .p .btns{
    display: flex;
    margin-top: 30px;
    grid-gap: 20px;
}
.block-2 .p .btns .out{
    padding: 10px 20px 7px 20px;
    cursor: pointer;
    background: #1e1e1c;
    border-radius: 30px;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    white-space: nowrap;
}
.block-2 .p .btns .more{
    color: #fff;
}
.block-2 .p .btns .download{
    color: #1e1e1c;
    border: 1px solid #1e1e1c;    
    background: transparent;
}
.block-2 .container{
    display: flex;
    flex-direction: row;
}
.block-2 .images-plans{
    position: relative;
    width: 400px;
    margin-left: auto;
    margin-top: 70px;
}
.block-2 .images-plans .images-plans-box{
    position: sticky;
    top: 120px;
    display: flex;
    justify-content: flex-end;
}
.block-2 .images-plans img{
    width: 340px;
    height: auto;
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
    transition: 0.3s;
}
@media(max-width: 1300px){
    .block-2 .images-plans{
        margin-left: 50px
    }
    .block-2 .images-plans img{
        width: 300px;
    }
}
.block-2 .images-plans img:first-child{
    position: relative;
}
.block-2 .images-plans img.active{
    opacity: 1;
}

  .block-7 {
     margin-top: 200px;
 }
  .block-7 h2{
     color: #1e1e1c;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 0.9;
     font-weight: 500;
     letter-spacing: -3.2px;
     margin-bottom: 30px;
 }
 .block-7 p{
     color: #7c7c7c;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
     opacity: 0.8;
     margin-bottom: 50px;
     max-width: 800PX;
 }
  .block-7 h3{
     color: #1e1e1c;
     font-size: 24px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
     letter-spacing: -0.8px;
     margin-bottom: 25px;
 }
 .block-7 .container{
     display: -ms-grid;
     display: grid;
     -ms-grid-columns: 1fr 30px 2fr 30px 1fr;
     grid-template-columns: 1fr 2fr 1fr;
     grid-gap: 30px;
 }
 .block-7 .box {
     display: -ms-grid;
     display: grid;
     -ms-grid-columns: 2fr 30px 1fr;
     grid-template-columns: 2fr 1fr;
     grid-gap: 30px;
     position: relative;
     -ms-grid-column: 2;
         grid-column-start: 2;
     -ms-grid-column-span: 2;
     grid-column-end: 4;
 }
 .block-7 .person {
     width: 100%;
     height: auto;
     margin-top: -100px;
     border-radius: 7px;
 }
 .block-7 .logo {
     position: absolute;
     top: 0%;
     left: 0;
     height: 200px;
     -webkit-transform: translate(0, -50%);
         -ms-transform: translate(0, -50%);
             transform: translate(0, -50%);
     z-index: -1;
     opacity: 0.03;
 }
 .block-7 h3 {
     max-width: 500px;
 }
 .block-7 p {
     max-width: 800px;
 }
 .block-7 a {
     position: relative;
     padding-right: 60px;
     color: #1e1e1c;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
     background-position: center center;
     border-color: transparent;
     border-style: solid;
 }
.block-7 .a{
    cursor: pointer;
    position: relative;
} 
.block-7 .a:before {
     content: '';
     position: absolute;
     width: 100%;
     height: 1px;
     background: #1e1e1c;
     bottom: -3px;
     left: 1px;
 }
 .block-7 a:after {
     content: '';
     position: absolute;
     width: 15px;
     height: 15px;
     background: url(https://static.tildacdn.com/tild3064-3139-4437-b162-303962623734/right-arrow_11.svg) center center no-repeat;
     background-size: cover;
     top: 50%;
     right: 0;
     -webkit-transform: translate(0, -50%);
         -ms-transform: translate(0, -50%);
             transform: translate(0, -50%);
 }


.form .container{
    margin-bottom: 20px !important;
}

.map-int .container{
    height: 500px;
}
.map-int .map-wrapper,
.map-int .map-wrapper .map-cont,
.map-int .map-wrapper .map-cont iframe{
    width: 100% !important;
    height: 100% !important;
}
.map-int .map-wrapper .map-cont iframe{
    border-radius: 10px;
    overflow: hidden;
}
.map-int .cont{
    position: absolute;
    top: 15px;
    right: 15px;
    border-radius: 10px;
    background: #fff;
    z-index: 9999;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.map-int .cont .city {
    color: #1e1e1c;
    font-size: 32px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 0.9;
    font-weight: 500;
    margin-bottom: 15px;
    max-width: 300px;
}
.map-int .cont .index{
    color: #1e1e1c;
    font-size: 20px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    letter-spacing: -0.8px;
    margin-bottom: 25px;
}
.map-int .cont .btn{
    color: #1e1e1c;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 18px;
    font-weight: 500;
    border-radius: 30px;
    background-color: #ffffff;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 10px 20px;
    cursor: pointer;
    border: 1px solid #000;
    display: block;
}
.map-int .cont .btn:hover{
        background-color: #000;
    color: #fff;
}

@media (max-width: 1400px){
    .base_h2,
    .block-7 h2 {
        font-size: 50px;
    }
    .block-1 h1{
        font-size: 55px;
    }
    .block-2 .head h3.category, .block-2 .head .h3.category,
    .block-2 .head h3.outdoor, .block-2 .head .h3.outdoor{
        display: none;
    }
    .block-2 .p img{
        width: 450px;
    }
    
    .block-2 .head h3.rooms, .block-2 .head .h3.rooms{
        display: none;
    }
}
@media(max-width: 1300px){
    .block-7 .container{
        grid-gap: 20px;
    }
    .block-2 .text .p{
        flex-direction: column;
        padding-bottom: 20px;
    }
    .block-2 .p h4{
            font-size: 22px;
    }
    .block-2 .p p{
            font-size: 14px;
    }
    .block-2 .p p span{
        min-width: 160px;
    }
}
@media (max-width: 999px){
    
    .block-2 .container{
        flex-direction: column;
    }
    .block-2 .images-plans img,
    .block-2 .images-plans{
        width: 100%;
    }
    
    .base_h2,
    .block-7 h2 {
        font-size: 40px;
    }
    .block-1 h1 {
        font-size: 40px;
    }
    .block-2 .head h3{
        font-size: 20px;
    }
    .block-2 .head .h3{
        font-size: 16px;
    }
    .block-2 .head h3.top, .block-2 .head .h3.top{
        display: none;
    }
    .block-2 .head h3.area, .block-2 .head .h3.area{
        max-width: 100px;
    }
    .block-2 .head h3.rooms, .block-2 .head .h3.rooms {
        max-width: 85px;
    }
    .block-2 .head h3.floor, .block-2 .head .h3.floor {
        max-width: 85px;
    }
    .block-2 .head h3.status, .block-2 .head .h3.status {
        max-width: 85px;
    }
    .block-2 .head h3.plan, .block-2 .head .h3.plan {
        max-width: 80px;
    }
    .block-7 .container{
        grid-template-columns: 1fr;
    }
    .block-7 .box{
            grid-column-start: auto;
    grid-column-end: auto;
    }
}
@media (max-width: 650px){
    .block-2 .box{
        margin-top: 0;
    }
    .base_h2,
    .block-7 h2{
        font-size: 30px;
        letter-spacing: -1px !important;
    }
    .block-1 .line{
        grid-template-columns: 1fr;
    }
    .block-2 .head h3.plan, .block-2 .head .h3.plan{
        display: none;
    }
    .block-2 .p img{
        width: 100%;
        margin: 0;
    }
    .block-7 .box{
        grid-template-columns: 1fr;
    }
    .block-7 .person{
        display: none;
    }
    .block-7 h3{
        margin-bottom: 15px;
        font-size: 20px;
    }
    .block-7 p {
        font-size: 14px;
    }
    .block-7 .logo{
            width: 100%;
    }
    .block-2 .p .btns{
        grid-gap: 10px
    }
    .block-2 .p .btns .out{
        padding: 10px 12px 7px 12px;
    }
    .block-2 .images-plans{
        margin-left: 0;
    }
}